Subject: Re: [BAROQUE-LUTE] luth dore

From: Anthony Hind <[email-masked]>
Date: Mon, 16 Mar 2015 17:44:47 +0100

Dear Peter

   I think it becomes active at the date indicated. At least that is what
   I gathered.

   Regards

   Anthony
   Sent from my iPhone

   On 16 mars 2015, at 15:14, Peter Van Dessel
   <[1][email-masked]> wrote:

     Dear Anthony,

   I'd love to have a look at the Luth Dore site, but I get no reaction no
   matter what language I click!

   Regards

   Peter Van Dessel
   Oud-Heverleestraat  35
   3001  Leuven
   On 16 Mar 2015, at 14:39, Anthony Hind wrote:

     Dear lutenists
            The following message has been sent to me from
   [2]leluthdore.com,
     and which may interest fellow lutenists when they consult the
   luthdore
     website
     "A Worldwide Lute Revival is Underway! Find out more on Tuesday,
   March
     31 2015!"
     Facebook : [1][3]https://www.facebook.com/leluthdore
     Webpage : [2][4]www.leluthdore.com
     My best regards
     Anthony
     --
   References
     1. [5]https://www.facebook.com/leluthdore
     2. [6]http://www.leluthdore.com/
   To get on or off this list see list information at
   [7]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. mailto:[email-masked]
   2. http://leluthdore.com/
   3. https://www.facebook.com/leluthdore
   4. http://www.leluthdore.com/
   5. https://www.facebook.com/leluthdore
   6. http://www.leluthdore.com/
   7. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html